map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: adbb197e-fd26-4d1c-a202-e79ebd1ee0f1
  playerICName: Devin Magor
  playerOOCName: Abovus
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7059c220-4231-4991-a023-ff812b11a165
  playerICName: Clara Quarry
  playerOOCName: business
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b2e2aeb3-f07b-4b8f-bc4f-c81b00b2954c
  playerICName: Irronal-Wariona
  playerOOCName: Dreaded08
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 55525
endTick: 192600
duration: 01:44:29.8937301
fileCount: 102
size: 17362220
uncompressedSize: 110919638
endTime: 01:46:59.9602467
...
